/* _content/VaedoPublicPortal/Components/Comps/EventCard.razor.rz.scp.css */
.event-card[b-4bny0xenbl] {
  display: block;
  position: relative;
  /*max-width: 360px; */
  /*max-width: 40%;*/
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  /* width: 400px; */
  /*max-width: 800px;*/
  /* flex: 1; */
  /*width: 100%;*/
  /*min-width: 45vw; */
  /* flex: 0.25; */
  flex-basis: 22%;
  flex-grow: 0;
  flex-shrink: 0;
  /*min-width: 20vw;*/
  min-width: 20rem;
  opacity: 0.8;
  transition: opacity 0.5s ease;
  min-height: 160px;
}

.event-card:hover[b-4bny0xenbl] {
  opacity: 1;
  cursor: pointer;
}

@media (width <= 1000px) {
  .event-card[b-4bny0xenbl] {
    /* min-width: 80vw; */
  }
}

.event-content[b-4bny0xenbl] {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.event-datetime[b-4bny0xenbl] {
  display: inline-block;
  background-color: #7b8920;
  color: #fafafa;
  width: 30%;
  margin-left: 15px;
  margin-top: 10px;
  text-align: center;
  border-radius: 10px;
}

.event-datetime span[b-4bny0xenbl] {
  display: block;
  font-size: 1rem;
}
.event-datetime span.day[b-4bny0xenbl] {
  font-size: 1.5rem;
  line-height: 1.5rem;
  margin-top: 4px;
}

.event-title[b-4bny0xenbl] {
  display: inline-block;
  width: 90%;
  margin-left: 5%;
  text-align: center;
  /* margin-top: 10px; */
  position: absolute;
  bottom: 10px;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  padding: 5px;
}

/*
	.event-card img {
		width: 100%;
		height: 10rem;
		display: block;
		object-fit: cover;
	}
	.event-content {
		padding: 16px;
	}
	.event-title {
		margin: 0 0 8px;
		font-size: 1.4rem;
		color: #333;
	}
	.event-location,
	.event-datetime {
		margin: 0 0 4px;
		font-size: 0.9rem;
		color: #666;
	}
	.event-category {
		display: inline;
		float: right;
    border-radius: 1rem;
    padding: 0.1rem 1rem;
	}
	.event-description {
		margin-top: 12px;
		font-size: 0.95rem;
		color: #444;
	}
	*/
/* _content/VaedoPublicPortal/Components/Comps/Form/Form.razor.rz.scp.css */
.form[b-z97pi7ez94] {
  display: flex;
  flex-direction: column;
}
/* _content/VaedoPublicPortal/Components/Comps/Image.razor.rz.scp.css */
.image[b-x5f306rpzk] {
  transition: 320ms;
  object-fit: cover;
  display: block;
}

.img-hidden-1[b-x5f306rpzk] {
  visibility: hidden;
}

.img-missing-disclaimer[b-x5f306rpzk] {
  text-align: center;
  color: #fc0000;
  padding-top: 3rem;
  font-size: 2rem;
}
/* _content/VaedoPublicPortal/Components/Comps/OpenLayers/OpenLayersMap.razor.rz.scp.css */
.mapHost[b-trk7hew7zy] {
  /*min-height: 0;*/ /* Let the content overflow */
  /*		max-height: 600px; */
  /*flex: 1;*/
  /* width: 100%; */
  display: flex;

  /* min-width: 400px; */
  width: 100%;
  min-height: 400px;

  /*
		display: flex;
		flex: 1;
		flex-direction: column;
	 */
}

.mapHost.bordered[b-trk7hew7zy] {
  border: 2px solid #333;
}

.map[b-trk7hew7zy] {
  flex: 1;

  /* if you enable this, also enable .ol-viewport in css file */
  /* flex: 1; */
  /* flex-grow: 1; */
  /* display: flex; */
  /* align-items: stretch; */
  /* position: relative; */
  /* margin-left: 300px; <<<< this one */
  /*height: #{Number.toString(Window.height() - 56) + "px"};*/
  /*width: #{Number.toString(Window.width() - 300) + "px"};*/
}

.popup[b-trk7hew7zy] {
  position: relative;
  /* border-radius: 10px; */
  background-color: #fff;
  /* opacity: 0.8; */
  box-shadow: 2px 2px 6px #ccc;
  padding: 1rem;
}

.popupPinImage[b-trk7hew7zy] {
  position: absolute;
  left: -64px;
  top: 0;
  padding: 0;
  margin: 0;
  width: 108px;
  height: 115px;
}
/* _content/VaedoPublicPortal/Components/Comps/SimplePaginator.razor.rz.scp.css */
.simple-paginator-action[b-rtamaf0m9j] {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.simple-paginator-prev[b-rtamaf0m9j] {
  margin-right: 2rem;
}
.simple-paginator-next[b-rtamaf0m9j] {
  margin-left: 2rem;
}

.simple-paginator-action.simple-paginator-disabled[b-rtamaf0m9j] {
  color: #aaa;
  text-decoration: none;
}
/* _content/VaedoPublicPortal/Components/Layout/MainLayout.razor.rz.scp.css */
.public-layout[b-lomf4ouw5g] {
  display: flex;
  flex-direction: column;
  flex: 1;
  animation: fadein 0.8s;
  /*margin-left: 1rem;
		margin-right: 1rem;
	 */
  /*
		max-with: 100%;
	 */
  width: 100%;
}

.public-layout-content[b-lomf4ouw5g] {
  display: flex;
  flex-direction: column;
  padding: 0 1rem;
  flex: 1;
}

/*
	@media (width >= 1250px) {
		.public-layout {
			margin-left: 15rem;
			margin-right: 15rem;
		}

	  .public-layout-content {
			margin: 1rem 15rem;
		}
	}
*/

#blazor-error-ui[b-lomf4ouw5g] {
  color-scheme: light only;
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#blazor-error-ui .dismiss[b-lomf4ouw5g] {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}
/* _content/VaedoPublicPortal/Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-0sspp25m0l] {
  appearance: none;
  cursor: pointer;
  width: 3.5rem;
  height: 2.5rem;
  color: white;
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
    no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

.navbar-toggler:checked[b-0sspp25m0l] {
  background-color: rgba(255, 255, 255, 0.5);
}

.top-row[b-0sspp25m0l] {
  min-height: 3.5rem;
  background-color: rgba(0, 0, 0, 0.4);
}

.navbar-brand[b-0sspp25m0l] {
  font-size: 1.1rem;
}

.bi[b-0sspp25m0l] {
  display: inline-block;
  position: relative;
  width: 1.25rem;
  height: 1.25rem;
  margin-right: 0.75rem;
  top: -1px;
  background-size: cover;
}

.bi-house-door-fill-nav-menu[b-0sspp25m0l] {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-0sspp25m0l] {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-0sspp25m0l] {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.nav-item[b-0sspp25m0l] {
  font-size: 0.9rem;
  padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-0sspp25m0l] {
  padding-top: 1rem;
}

.nav-item:last-of-type[b-0sspp25m0l] {
  padding-bottom: 1rem;
}

.nav-item[b-0sspp25m0l]  .nav-link {
  color: #d7d7d7;
  background: none;
  border: none;
  border-radius: 4px;
  height: 3rem;
  display: flex;
  align-items: center;
  line-height: 3rem;
  width: 100%;
}

.nav-item[b-0sspp25m0l]  a.active {
  background-color: rgba(255, 255, 255, 0.37);
  color: white;
}

.nav-item[b-0sspp25m0l]  .nav-link:hover {
  background-color: rgba(255, 255, 255, 0.1);
  color: white;
}

.nav-scrollable[b-0sspp25m0l] {
  display: none;
}

.navbar-toggler:checked ~ .nav-scrollable[b-0sspp25m0l] {
  display: block;
}

@media (min-width: 641px) {
  .navbar-toggler[b-0sspp25m0l] {
    display: none;
  }

  .nav-scrollable[b-0sspp25m0l] {
    /* Never collapse the sidebar for wide screens */
    display: block;

    /* Allow sidebar to scroll for tall menus */
    height: calc(100vh - 3.5rem);
    overflow-y: auto;
  }
}
/* _content/VaedoPublicPortal/Components/Layout/PublicFooter.razor.rz.scp.css */
.main-footer[b-ljig1mwmhu] {
  margin-top: 2rem;
  border-top: 1px solid #333333;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 0.5rem;
  /* padding: 1rem; */
  box-sizing: border-box;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

@media (width >= 1250px) {
  .main-footer[b-ljig1mwmhu] {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.footer-left[b-ljig1mwmhu] {
  display: inline-block;
  flex: 0 0 auto;
}

@media (min-width: 480px) {
  .footer-left[b-ljig1mwmhu] {
    margin-right: auto;
  }
}

.footer-right[b-ljig1mwmhu] {
  display: flex;
  /* gap: 0.5rem; */
  gap: 2rem;
  flex: 0 1 auto;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.footer-item[b-ljig1mwmhu] {
  display: inline-block;
  white-space: normal;
}

.main-footer a[b-ljig1mwmhu] {
  display: inline-block;
  text-decoration: none;
  padding: 0.25rem 0.5rem;
}

.main-footer a:hover[b-ljig1mwmhu] {
  text-decoration: underline;
}
/* _content/VaedoPublicPortal/Components/Layout/PublicHeader.razor.rz.scp.css */
.header-navbar[b-zdqq85b2dg] {
  /* border-bottom: 1px solid #4310a9; */
  height: 5rem;
}

/*
	@media (width >= 1250px) {
		.header-content {
			padding-left: 3rem;
		}
	}
 */

.header-content[b-zdqq85b2dg] {
  /* max-width: unset !important; */
  /* border-bottom: 1px solid #f2f2f2; */
  /* display: flex !important; */
  height: 100%;
}

.header-brand[b-zdqq85b2dg] {
  /* flex: 1; */
}

.header-brand-text[b-zdqq85b2dg] {
  font-weight: 300;
  padding-right: 5rem;
}

.header-user-name[b-zdqq85b2dg] {
  border: none;
}

.header-user-name.profile:hover[b-zdqq85b2dg],
.header-user-name.profile:focus[b-zdqq85b2dg],
.header-user-name.profile:focus-within[b-zdqq85b2dg] {
  background-color: #ededed;
  outline: none;
}

.app-logo[b-zdqq85b2dg] {
  /* background-color: #fafafa; */
  /* border-radius: 3rem; */
  /* width: 3rem; */
  /*height: 3rem;
    margin-top: 0.5rem;
   */
  /*width: 15rem;*/
}

.app-logo img[b-zdqq85b2dg] {
  max-height: 4rem;
}

/*
  .header-brand-text:hover {
    color: #4a4a4a;
  }
 */

.brand-text[b-zdqq85b2dg] {
  font-weight: bold;
  font-size: large;
  color: #fafafa;
}

.header-user-name[b-zdqq85b2dg] {
  font-weight: bold;
  font-size: medium;
  /* color: #fafafa; */
}

.navbar-menu[b-zdqq85b2dg] {
  height: fit-content;
  padding-top: 0.75rem;
}

.navbar-menu .navbar-item[b-zdqq85b2dg] {
  /* color: #fafafa; */
}

.navbar-menu .navbar-item:hover[b-zdqq85b2dg] {
  color: #9e0a11;
}

/*
	.navbar-item.link {
		font-size: 1.25rem;
	}

	.navbar-item.link:hover {
		display: inline-block;
		line-height: 1rem;
		border-radius: 3rem;
		background-color: #333;
		color: #fff;
	}
 */

.navbar-item .nav-link[b-zdqq85b2dg] {
  font-size: 1.25rem;
  /* padding: 0.25rem 1rem; */
  /*margin-top: 1rem;*/
  padding: 0.5rem 1rem;
}

.navbar-item .nav-link:hover[b-zdqq85b2dg] {
  border-radius: 3rem;
  background-color: #333;
  color: #fff;
}

.header-search[b-zdqq85b2dg] {
  margin-left: 1rem;
}
/* _content/VaedoPublicPortal/Components/Pages/EventDetailPage/EventDetail.razor.rz.scp.css */
.event-breadcrumb[b-1ouafrqdn8] {
  margin: 1rem auto;
}

.event-breadcrumb li.back:hover[b-1ouafrqdn8] {
  text-decoration: underline;
}

.detail-wrapper[b-1ouafrqdn8] {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  margin: 1rem auto; /* center horizontally */
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

/* Left side – event info */
.event-info[b-1ouafrqdn8] {
  flex: 1 1 600px; /* grow, shrink, base width */
  padding: 24px;
}

.event-info img[b-1ouafrqdn8] {
  width: 100%;
  /*height: auto; */
  height: 20rem;
  border-radius: 4px;
  margin-bottom: 20px;
  object-fit: cover;
}

.event-title[b-1ouafrqdn8] {
  margin: 0 0 12px;
  font-size: 2rem;
  color: #333;
}

.event-price[b-1ouafrqdn8],
.event-location[b-1ouafrqdn8],
.event-datetime[b-1ouafrqdn8] {
  margin: 0 0 8px;
  font-size: 1rem;
  color: #666;
}

.event-description[b-1ouafrqdn8] {
  margin-top: 16px;
  line-height: 1.5;
  color: #444;
}

.event-category[b-1ouafrqdn8] {
  display: inline;
  float: right;
  border-radius: 1rem;
  padding: 0.1rem 1rem;
}

/* Right side – map */
.event-map[b-1ouafrqdn8] {
  flex: 0 0 400px; /* fixed width for map */
  min-height: 400px;
  display: flex;
}

.event-map iframe[b-1ouafrqdn8] {
  width: 100%;
  height: 100%;
  border: 0;
}

/* Responsive tweak */
@media (max-width: 900px) {
  .detail-wrapper[b-1ouafrqdn8] {
    flex-direction: column;
  }
  .event-map[b-1ouafrqdn8] {
    flex: 0 0 auto;
    height: 300px;
  }
}

.series-events-nav[b-1ouafrqdn8] {
  display: flex;
  margin-top: 2rem;
  margin-bottom: 1rem;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.series-events-list[b-1ouafrqdn8] {
  display: flex;
  flex-wrap: wrap; /* wrap to next line when space runs out */
  gap: 2rem; /* space between cards */
  justify-content: space-evenly; /* center the cards horizontally */
  /*padding: 16px;*/
  flex-direction: row;
  align-items: center;
}

.feedback-list[b-1ouafrqdn8] {
  display: flex;
  margin-top: 2rem;
  justify-content: center; /* center the cards horizontally */
  flex-direction: column;
  align-items: center;
}

.comment-enter[b-1ouafrqdn8] {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  gap: 1rem;
  min-width: 600px;
  margin-bottom: 1rem;
}

.comment-enter .comment-text[b-1ouafrqdn8] {
  flex: 0.8;
}
.comment-enter .comment-button[b-1ouafrqdn8] {
  flex: 0.2;
}
/* _content/VaedoPublicPortal/Components/Pages/HelpPage/Help.razor.rz.scp.css */
.warning-msg[b-e01n5dhjgy] {
  text-align: center;
  font-size: 2rem;
  color: #888888;
  margin-top: 4rem;
}
/* _content/VaedoPublicPortal/Components/Pages/HomePage/Home.razor.rz.scp.css */
.event-search-box[b-usi4rcazbu] {
  background-color: #eeeeee;
  border-radius: 1rem;
  padding: 1rem;
  display: flex;
  flex-direction: row;
  margin: 0 5rem;
  margin-bottom: 2rem;
}

.event-search-box-field[b-usi4rcazbu] {
  flex: 1;
  margin: 0 1rem;
}

.event-search-box-field.center[b-usi4rcazbu] {
  text-align: center;
}

.present[b-usi4rcazbu] {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  /* flex: 1; */
  margin-bottom: 1rem;
  flex-wrap: wrap;
  align-items: center;
}

.payoff[b-usi4rcazbu] {
  flex: 1;
  color: #111;
  /*min-width: 300px;*/
  /*max-width: calc(100%-3rem);*/
  /*position: relative;
    top: -2rem;
	 */
  min-width: 45vw;
}

.payoff-main[b-usi4rcazbu] {
  font-family: "League Gothic";
  /* font-family: Anton; */
  font-weight: bold;
  text-align: center;
  font-size: 7rem;
  line-height: 8rem;
  letter-spacing: 2px;
  /*
	font-size: 20vh;
	line-height: 21vh;
 */
  margin-bottom: 0.2rem;
}

.payoff-sub[b-usi4rcazbu] {
  /* font-family: Anton; */
  font-size: 2rem;
  line-height: 3rem;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1rem;
}

.payoff-btn[b-usi4rcazbu] {
  text-align: center;
}

@media (width <= 800px) {
  .payoff-main[b-usi4rcazbu] {
    font-size: 5rem;
    line-height: 5rem;
  }
}

.slideshow[b-usi4rcazbu] {
  flex: 1;
  /*min-width: 300px;*/
  min-width: 49vw;
  /* min-width: 600px;*/
  text-align: center;
  /*height: auto;*/
  height: 100%;
  /*max-width: calc(100%-3rem);*/
}

.slideshow img[b-usi4rcazbu] {
  /*width: 600px; */
  width: auto;
  /*height: 200px;*/
  /*height: 100%;*/
  object-fit: cover;
  min-height: 45vh;
  max-height: 45vh;
  /*
			transition: opacity 1.5s linear;
			filter: grayscale(100%);
	 */
  /*animation-iteration-count: 1;*/

  /* WAS THIS */
  /* this must match setInterval() time */
  /*
		animation: imageFadeInAnimation ease 2s;
		animation-iteration-count: infinite;
		animation-fill-mode: forwards;
		*/
}

.slideshow video[b-usi4rcazbu] {
  /* height: auto; */
  max-height: calc(100vh - 100px);
  /* height: 100%; */
  max-width: 100%;
  /* aspect-ratio: 1000 / 2250; */
  /* aspect-ratio: 1; */
  min-width: 49vw;
  /* object-fit: cover; */
}

@keyframes imageFadeInAnimation-b-usi4rcazbu {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.events-map[b-usi4rcazbu] {
  /*width: 100%;*/
  /*min-height: 300px;*/
  width: 100%;
  margin: 0 auto;
  /*
	padding-left: 2rem;
	padding-right: 2rem;
 */
  /*max-width: calc(100%-3rem);*/
}

.events-nav[b-usi4rcazbu] {
  display: flex;
  margin-top: 2rem;
  margin-bottom: 1rem;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.events-list[b-usi4rcazbu] {
  display: flex;
  flex-wrap: wrap; /* wrap to next line when space runs out */
  gap: 2rem; /* space between cards */
  justify-content: space-evenly; /* center the cards horizontally */
  /*padding: 16px;*/
  flex-direction: row;
  align-items: center;
}

.events-list.no-events[b-usi4rcazbu] {
  font-size: 2rem;
  color: #666;
  text-align: center;
}

.feedback-list[b-usi4rcazbu] {
  display: flex;
  margin-top: 2rem;
  justify-content: center; /* center the cards horizontally */
  flex-direction: column;
  align-items: center;
}

.event-anchor[b-usi4rcazbu] {
  background: #333;
  color: #fafafa;
  padding: 1rem 2rem;
  margin: 0 auto;
  border-radius: 3rem;
  margin-bottom: 1rem;
}

.event-anchor:hover[b-usi4rcazbu] {
  background: #444;
}

.period-filter[b-usi4rcazbu] {
  margin: 0 auto;
}
/* _content/VaedoPublicPortal/Components/Pages/PrivacyPolicyPage/PrivacyPolicy.razor.rz.scp.css */
.privacy-policy h2[b-ied6ex4qk1] {
  text-align: left;
}
